/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Default";

"DSDNewDocumentDialogInner" = "Interno:";
"DSDNewDocumentDialogOuter" = "Esterno:";
"DSDNewDocumentDialogLeft" = "Sinistra:";
"DSDNewDocumentDialogRight" = "Destra:";

"DSDRemovePageATitle" = "Rimuovere Veramente le Pagine Selezionata?";
"DSDRemovePageAText" = "Vuoi veramente rimuovere le pagine selezionata?";

"DSDRemovePageUndo" = "Pagina(e) rimossa";

"DSDDocumentSetupUndo" = "Definisci Documento";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Troppe Pagine per la Versione Non Registrata!";
"MyDocumentLimitedNoOfPagesAlertText" = "Questo documento contiene più di due pagine. State utilizzando una versione non registrata di iCalamus che supporta solo documenti con due pagine.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Acquista iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Perchè Pagare Per iCalamus?";

"DSDDocViewPrintFooterString" = "Stampato da iCalamus v %@ (versione non registrata)\n";